#! /usr/bin/perl 
use lib qw( /usr/lib/perl );

use FileHandle;
use IO::Handle;

$delay = 5;
open(STDIN ,"./wulflogger -t 1 -d $delay | ") || die "Sorry, I couldn't open stdin: $!\n";
while(<STDIN>){
  chop;
  if(!/^#/){
    @fields =  split(/\s+/,$_);
    ($node,$stat,$time,$load1,$load5,$load15) = split(/\s+/,$_);
    $time = int($time);
    print "$node: $stat $time $load1 $load5 $load15\n";
  }
}
    
